---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.21.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:52:38.200560'
uploaded: '2025-01-08T21:14:21.792484'
imported: '2025-01-09T00:12:24.685102'
import_id: ami-047641e54d77b152c
import_region: us-west-2
signed: '2025-01-09T00:12:31.955965'
published: '2025-01-09T03:09:11.437818'
released: '2025-01-09T00:19:44.035964'
artifacts:
  ap-south-2: ami-0ea315ad8fbdf2ade
  ap-south-1: ami-0e920b08b1817140a
  eu-south-1: ami-0f20410f8e7a63736
  eu-south-2: ami-0d4dd4cf7ae3a856d
  me-central-1: ami-08ae63e2f5307b789
  il-central-1: ami-0eb3421ad0f92b752
  ca-central-1: ami-0a250dfa97dedc906
  eu-central-1: ami-057da17a3b14703a3
  eu-central-2: ami-04bb91e542511372a
  us-west-1: ami-0f9ffc7a6c161ff38
  us-west-2: ami-047641e54d77b152c
  af-south-1: ami-073f8f80d0108e2d3
  eu-north-1: ami-0215e78449219a8c0
  eu-west-3: ami-0cf94fed8edffa43d
  eu-west-2: ami-0683b0241ab2a232b
  eu-west-1: ami-082f0291425d7f475
  ap-northeast-3: ami-0198ef71d275db279
  ap-northeast-2: ami-0ecc978b599608534
  me-south-1: ami-0bba3b779b4a1648a
  ap-northeast-1: ami-036bcbad6ae45a7d4
  sa-east-1: ami-0ce943a1a5ab2d688
  ap-east-1: ami-0e2bdaef727b56b32
  ap-southeast-1: ami-0238b38fcd9ccdfe6
  ap-southeast-2: ami-034c6d97f11b9b60f
  ap-southeast-3: ami-099559090beb0e5d3
  ap-southeast-4: ami-0429b8ddfe7330f49
  us-east-1: ami-064be6e894ac895bf
  us-east-2: ami-08d99c7596c9c700c
metadata_updated: '2025-01-09T03:09:11.451795'
